*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    justify-content: center;
    background-color: #18008e;
    color: #ffffff;
    font-family:sans-serif;
    margin: 2rem;
    padding: 2rem;

}

.header {
  text-align: center;
  padding: 20px 0; 
}

.menu li a {
    text-decoration: none;
    color: #fefefe;
    font-weight: bold;
    font-size: 1rem;
    padding: 8px 20px; 
    border-radius: 0px; 
}

.menu {
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-top: 5rem;
}


.nombre  {
  text-align: center;
  color: #ffffff;
  margin-top: 5rem;
  }

.nombre img {
  border-radius: 10%;
  max-width: 500px;
  display: block;
  margin: 30px auto;
  border: 5px solid #ffffff;
  
}

.Materias {
  max-width: 650px;           
  margin: 40px auto;          
  background-color: #ffffff1a; 
  border: 1px solid #ffffff33; 
  padding: 35px;             
  text-align: center;     
}


.Materias ul {
  list-style-type: none;  
  padding: 0;             
  margin-bottom: 25px;    
  text-align: center;     
}

.Materias li {
  margin: 5px 0;
}

.Materias h2 {
  color: #ffffff;
  margin-bottom: 30px;
  font-size: 1.8rem;
  border-bottom: 2px solid rgba(255, 255, 255, 0.2); 
  padding-bottom: 15px;
}

footer {
  text-align: center;
  padding: 40px 20px;
  color: #ffffff;
}

footer p {
  max-width: 800px;
  margin: 20px auto 0 auto;
  font-size: 0.9rem;
  color: #cccccc;
}

footer ul {
  display: flex;
  justify-content: center;
  list-style-type: none;
  padding: 0;
  gap: 20px;

}

footer img {
  display: block;
  margin: 0 auto;
}